﻿*{margin:0; padding:0;}
body{background:url(../images/_bg.gif) repeat top left; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
img{border:0; outline:none;}
p{padding:10px 0 5px 0; line-height:19px;}
ul{list-style-type:none;}
a{text-decoration:none; color: #006699;}
a:hover{text-decoration:underline;}
h1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #006699; position:absolute; top:28px; right:20px; font-weight:bold;}
h2{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal; color:#000000;}
.repst-clr{clear:both;}
.repst-mastar{width:100%; text-align:center; background:url(../images/bg.gif) repeat-x top left;}
.repst-main{width:960px; margin:0 auto; text-align:left; position:relative;}
.repst-TOP{background:url(../images/repst-banner.jpg) no-repeat 0 0; height:340px;}
.repst-logo{float:left; padding:19px 0 32px 18px; *padding:19px 0 30px 18px;}
.repst-cont{padding:24px 10px 5px 10px; background: #ffffff url(../images/cont-bg.gif) repeat-x 0 0; margin:1px 0 0 0;}
.repst-left{float: right; width:259px;}
.repst-left ul{padding:0 10px;}
.repst-left ul li{background:url(../images/arrow1.gif) no-repeat 0 10px; padding:10px 0 10px 18px; line-height:18px; color:#000000;}
.repst-box{background:url(../images/l-bg.gif) repeat-y 0 0; padding:3px 13px 0 12px;}
.repst-box-home{background:url(../images/l-bg.gif) repeat-y 0 0; padding:3px 13px 0 12px; height:1300px;}
.repst-lt{background: url(../images/lt.gif) no-repeat top left; height:8px;}
.repst-lb{background:url(../images/lb.gif) no-repeat bottom left; height:8px;}
.repst-head{background:url(../images/head.gif) no-repeat 0 0; height:234px; height:29px; line-height:29px; padding:0 0 0 15px; color:#FFFFFF; font-weight:bold;}
.repst-space{padding:8px 0;}
.repst-right{float: left; width:660px;}
.repst-right ul{padding:15px 15px 0 15px;}
.repst-right ul li{background:url(../images/arrow.gif) no-repeat left 3px; line-height:18px; padding:0 0 15px 20px;}
.repst-nav{padding:5px; margin-bottom:10px; border-bottom:1px dotted #CCCCCC;}
.repst-nav a{text-decoration:none; color:#006699;} 
.repst-nav a:hover{color:#000000; text-decoration:underline;}
.repst-text{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; font-weight:normal;}
.repst-footer{background: url(../images/footer.gif) repeat-x 0 0; padding:0 0 0 0; color:#CCCCCC; height:78px;}
.repst-footer-main{width:960px; margin:0 auto; text-align:left; background:url(../images/_footer.gif) repeat-x 0 0; padding:50px 0 0 0;}
.repst-footer a{text-decoration:none; color:#CCCCCC;}
.repst-footer a:hover{font-weight:bold; color:#FFFFFF;}
.repst-fl{float:left; padding:0 0 0 20px;}
.repst-fr{float:right; padding:0 20px 0 0;}

.repst-menu{ height:31px; color:#333333; width:738px; position:absolute; top:67px; right:0;}
.repst-menu ul{padding:0 0 0 15px;}
.repst-menu li{	float:left;	display: block;	margin:0 3px 0 0;	height:31px;	font-size:12px;}
.repst-menu li a{	text-decoration:none;	color:#FFFFFF;	text-align:center;	float:left;	padding:0 0 0 17px;	font-weight: normal;	height:31px; font-size:12px;}
.repst-menu li a span{	float:left;	display:block;	padding:0 19px 0 6px;	line-height:31px; }
.repst-menu li a.current{	background: url(../images/menu-left.gif) no-repeat top left;}
.repst-menu li a.current span{	display:block;	float:left;	background: url(../images/menu-right.gif) top right;	padding:0 21px 0 6px;	line-height:31px;	color:#006699;}
.repst-menu li a:hover{	background:url(../images/menu-left.gif) no-repeat top left;	color: #006699;	text-decoration:none;}
.repst-menu li a:hover span{	background: url(../images/menu-right.gif) top right;	color:#006699;	cursor:hand;}
.screen{background: url(../images/screenbg.gif) top right; background-repeat:no-repeat; width:636px; height:45px; line-height:45px; padding-left:15px; margin-top:15px; font-weight:bold; font-size:13px; color:#ffffff;}

.fl{width:355px; border-right:1px solid #e1e1e1; padding-right:15px; float:left}
.fr{float:right; padding-top:18px; margin-right:10px;}

table.priceinfo {margin: 0 0 10px;}
table.priceinfo, table.priceinfo td {border-width: 1px;border-color: #4886a1;border-collapse: collapse;}
table.priceinfo th, table.priceinfo td {padding: 5px;}
table.priceinfo th {background: #68a8c5; color:#000000;}
table.priceinfo td a {color: #CC0000;}
.prinfotxt{font-size:17px;  color:#000000; padding:10px 0;}
.nowsupportted{float:right; margin:-30px 20px 0 0;}